We cannot support the same application for iPhone 3GS AND 5, 6, 7 because iPhone 3GS doesn’t support IOS6 or later versions.

BY Best Interview Question ON 28 Mar 2019

Suggest An Answer